Subject: Ticket Assigned - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 01 Mar 2021 07:17:38 +0000

Hi Saeedurrahman Choudhary,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery User                    Hi           11:10 AM, 01st Mar                   Saeedurrahman                   Hi, Thank you for contacting us. I m Saeed, I will be happy to help you           11:13 AM, 01st Mar                   Saeedurrahman                   how can i assist you?           11:13 AM, 01st Mar                   Saeedurrahman                   Hi, I'm not getting a response from you. Are we still connected?           11:15 AM, 01st Mar                   Saeedurrahman                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           11:17 AM, 01st Mar                     User                    Hi           11:17 AM, 01st Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.c
 om/helpdesk/tickets/2169440